Rapid7 Vulnerability & Exploit Database

Adobe Acrobat: APSB19-49 (CVE-2019-8198): Security updates available for Adobe Acrobat and Reader | APSB19-49

Back to Search

Adobe Acrobat: APSB19-49 (CVE-2019-8198): Security updates available for Adobe Acrobat and Reader | APSB19-49

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
10/15/2019
Created
10/17/2019
Added
10/15/2019
Modified
05/11/2020

Description

Adobe Acrobat and Reader versions , 2019.012.20040 and earlier, 2017.011.30148 and earlier, 2017.011.30148 and earlier, 2015.006.30503 and earlier, and 2015.006.30503 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure .

Solution(s)

  • adobe-acrobat-dc-upgrade-15-006-30504-macosx
  • adobe-acrobat-dc-upgrade-15-006-30504-windows
  • adobe-acrobat-dc-upgrade-19-021-20047-macosx
  • adobe-acrobat-dc-upgrade-19-021-20047-windows
  • adobe-acrobat-reader-dc-upgrade-15-006-30504-macosx
  • adobe-acrobat-reader-dc-upgrade-15-006-30504-windows
  • adobe-acrobat-reader-dc-upgrade-19-021-20047-macosx
  • adobe-acrobat-reader-dc-upgrade-19-021-20047-windows
  • adobe-acrobat-reader-upgrade-2017-011-30150-macosx
  • adobe-acrobat-reader-upgrade-2017-011-30150-windows
  • adobe-acrobat-upgrade-2017-011-30150-macosx
  • adobe-acrobat-upgrade-2017-011-30150-windows

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;